@font-face {
	font-family: 'Silka';
	src: url('fonts/silka-light-webfont.eot'); /* IE9 Compat Modes */
	src: url('fonts/silka-light-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/silka-light-webfont.woff2') format('woff2'),
		url('fonts/silka-light-webfont.woff') format('woff'),
		url('fonts/silka-light-webfont.ttf')  format('truetype'); /* Safari, Android, iOS */
	font-weight: 300;
	font-display: swap;
}
@font-face {
	font-family: 'Silka';
	src: url('fonts/silka-regular-webfont.eot'); /* IE9 Compat Modes */
	src: url('fonts/silka-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/silka-regular-webfont.woff2') format('woff2'),
		url('fonts/silka-regular-webfont.woff') format('woff'),
		url('fonts/silka-regular-webfont.ttf')  format('truetype'); /* Safari, Android, iOS */
	font-weight: 400;
	font-display: swap;
}
@font-face {
	font-family: 'Silka';
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src: url('fonts/silka-regularitalic-webfont.eot'); /* IE9 Compat Modes */
	src: url('fonts/silka-regularitalic-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/silka-regularitalic-webfont.woff2') format('woff2'),
		url('fonts/silka-regularitalic-webfont.woff') format('woff'),
		url('fonts/silka-regularitalic-webfont.ttf')  format('truetype'); /* Safari, Android, iOS */
}
@font-face {
	font-family: 'Silka';
	src: url('fonts/silka-semibold-webfont.eot'); /* IE9 Compat Modes */
	src: url('fonts/silka-semibold-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/silka-semibold-webfont.woff2') format('woff2'),
		url('fonts/silka-semibold-webfont.woff') format('woff'),
		url('fonts/silka-semibold-webfont.ttf')  format('truetype'); /* Safari, Android, iOS */
	font-weight: 600;
	font-display: swap;
}
@font-face {
	font-family: 'Silka';
	src: url('fonts/silka-bold-webfont.eot'); /* IE9 Compat Modes */
	src: url('fonts/silka-bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/silka-bold-webfont.woff2') format('woff2'),
		url('fonts/silka-bold-webfont.woff') format('woff'),
		url('fonts/silka-bold-webfont.ttf')  format('truetype'); /* Safari, Android, iOS */
	font-weight: 700;
	font-display: swap;
}




@font-face {
  font-family: 'Satoshi-Light';
  src: url('fonts/fonts/Satoshi-Light.woff2') format('woff2'),
       url('fonts/fonts/Satoshi-Light.woff') format('woff'),
       url('ˇ/fonts/Satoshi-Light.ttf') format('truetype');
  font-weight: 300;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Satoshi-LightItalic';
  src: url('fonts/fonts/Satoshi-LightItalic.woff2') format('woff2'),
       url('fonts/fonts/Satoshi-LightItalic.woff') format('woff'),
       url('ˇ/fonts/Satoshi-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-display: swap;
  font-style: italic;
}
@font-face {
  font-family: 'Satoshi-Regular';
  src: url('fonts/fonts/Satoshi-Regular.woff2') format('woff2'),
       url('fonts/fonts/Satoshi-Regular.woff') format('woff'),
       url('fonts/fonts/Satoshi-Regular.ttf') format('truetype');
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Satoshi-Italic';
  src: url('fonts/fonts/Satoshi-Italic.woff2') format('woff2'),
       url('fonts/fonts/Satoshi-Italic.woff') format('woff'),
       url('fonts/fonts/Satoshi-Italic.ttf') format('truetype');
  font-weight: 400;
  font-display: swap;
  font-style: italic;
}
@font-face {
  font-family: 'Satoshi-Medium';
  src: url('fonts/fonts/Satoshi-Medium.woff2') format('woff2'),
       url('fonts/fonts/Satoshi-Medium.woff') format('woff'),
       url('fonts/fonts/Satoshi-Medium.ttf') format('truetype');
  font-weight: 500;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Satoshi-MediumItalic';
  src: url('fonts/fonts/Satoshi-MediumItalic.woff2') format('woff2'),
       url('fonts/fonts/Satoshi-MediumItalic.woff') format('woff'),
       url('fonts/fonts/Satoshi-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-display: swap;
  font-style: italic;
}
@font-face {
  font-family: 'Satoshi-Bold';
  src: url('fonts/fonts/Satoshi-Bold.woff2') format('woff2'),
       url('fonts/fonts/Satoshi-Bold.woff') format('woff'),
       url('fonts/fonts/Satoshi-Bold.ttf') format('truetype');
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Satoshi-BoldItalic';
  src: url('fonts/fonts/Satoshi-BoldItalic.woff2') format('woff2'),
       url('fonts/fonts/Satoshi-BoldItalic.woff') format('woff'),
       url('fonts/fonts/Satoshi-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-display: swap;
  font-style: italic;
}
@font-face {
  font-family: 'Satoshi-Black';
  src: url('fonts/fonts/Satoshi-Black.woff2') format('woff2'),
       url('fonts/fonts/Satoshi-Black.woff') format('woff'),
       url('fonts/fonts/Satoshi-Black.ttf') format('truetype');
  font-weight: 900;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Satoshi-BlackItalic';
  src: url('fonts/fonts/Satoshi-BlackItalic.woff2') format('woff2'),
       url('fonts/fonts/Satoshi-BlackItalic.woff') format('woff'),
       url('fonts/fonts/Satoshi-BlackItalic.ttf') format('truetype');
  font-weight: 900;
  font-display: swap;
  font-style: italic;
}
/**
* This is a variable font
* You can control variable axes as shown below:
* font-variation-settings: wght 900.0;
*
* available axes:
'wght' (range from 300.0 to 900.0
*/
@font-face {
  font-family: 'Satoshi-Variable';
  src: url('fonts/fonts/Satoshi-Variable.woff2') format('woff2'),
       url('fonts/fonts/Satoshi-Variable.woff') format('woff'),
       url('fonts/fonts/Satoshi-Variable.ttf') format('truetype');
  font-weight: 300 900;
  font-display: swap;
  font-style: normal;
}
/**
* This is a variable font
* You can control variable axes as shown below:
* font-variation-settings: wght 900.0;
*
* available axes:
'wght' (range from 300.0 to 900.0
*/
@font-face {
  font-family: 'Satoshi-VariableItalic';
  src: url('fonts/fonts/Satoshi-VariableItalic.woff2') format('woff2'),
       url('fonts/fonts/Satoshi-VariableItalic.woff') format('woff'),
       url('fonts/fonts/Satoshi-VariableItalic.ttf') format('truetype');
  font-weight: 300 900;
  font-display: swap;
  font-style: italic;
}
